/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.wpneo-author-info {
	display:none !important;
}
.postid-1140 .AA {display:none;}
.postid-1140 .wpneo-single-sidebar {
	display: inline-flex;
    margin-right: 5px;
}
.price_bold_fn {
	font-weight: 600;
    font-size: 24px;
    margin-right: 10px;
    line-height: 47px;
}
.form_raw_singal {
	display: inline-flex;
}
.form_raw_singal .single_add_to_cart_button {
	margin-left:10px !important;
}
.AA input[type=number]::-webkit-inner-spin-button, .AA input[type=number]::-webkit-outer-spin-button {
    margin: 0;
    -webkit-appearance: none;
}
.form_raw_singal input {
	height: 100% !important;
}
#Early_Bird_Main .wpneo-listings{
	width:100%;
}
#Early_Bird_Main .wpneo-listing-img, #Early_Bird_Main .wpneo-author, #Early_Bird_Main .wpneo-short-description {
	display:none;
}
#Early_Bird_Main .wpneo-listing-content {
	border-width: 1px 1px 1px;
}
.wc-tabs-wrapper,
.wpneo-campaign-creator-info-wrapper,
.cf-campaign-author-box,
.cf-author-summary,
.cf-author-meta {
    display: none !important;
}

/* Hide WooCommerce Product Category Meta */
.product_meta {
    display: none !important;
}
.post-content > p {
	margin-bottom:0px !important;
}
.form_bt {
	text-shadow: 1px 0 #000000, -1px 0 #000000, 0 1px #000000, 0 -1px #000000 !important;
	box-shadow: 4.95px 4.95px 13px -3px black !important;
	padding-top: 13px;
    padding-right: 29px;
    padding-bottom: 13px;
    padding-left: 29px;
    line-height: 1;
    font-size: 20px;
	background: #ffc82f;
    color: #FFF;
    border-color: #3a2315;
	display: inline-flex
    justify-content: center;
    align-items: center;
    position: relative;
    text-decoration: none;
    cursor: pointer;
    box-sizing: border-box;
    font-family: "komika axis";
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0.15em;
    border-width: 2px;
    border-style: solid;
    border-radius: 4px;
    text-transform: uppercase;
    transition: all .2s;
    margin: 0;
	width: 100%;
}
.form_bt:hover {
	background: #ff7f00;
}
.form_bt_free {
	text-shadow: 1px 0 #000000, -1px 0 #000000, 0 1px #000000, 0 -1px #000000 !important;
	box-shadow: 4.95px 4.95px 13px -3px black !important;
	padding-top: 13px;
    padding-right: 29px;
    padding-bottom: 13px;
    padding-left: 29px;
    line-height: 1;
    font-size: 20px;
	background: #ff7f00;
    color: #FFF;
    border-color: #3a2315;
	display: inline-flex
    justify-content: center;
    align-items: center;
    position: relative;
    text-decoration: none;
    cursor: pointer;
    box-sizing: border-box;
    font-family: "komika axis";
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0.15em;
    border-width: 2px;
    border-style: solid;
    border-radius: 4px;
    text-transform: uppercase;
    transition: all .2s;
    margin: 0;
	width: 100%;
}
.form_bt_free:hover {
	background: #ffc82f;
}
.research_text {
	margin-top: -190px !important;
    z-index: 99;
    margin-left: -130px !important;
    line-height: 1.4 !important;
}
.li_marker_ctr {
	list-style-position: inside;
}
.video_br .video-wrapper {
	border: 15px solid #fff;
}
.bt_zindex {
	z-index:999;
}
.bt_zindex_1 {
	z-index:999;
}
#wrapper .fusion-button, #main .fusion-button {
	box-shadow: 4.95px 4.95px 13px -3px black !important;
}
#wrapper .fusion-button .fusion-button-text, #main .fusion-button .fusion-button-text {
	text-shadow: 1px 0 #000000, -1px 0 #000000, 0 1px #000000, 0 -1px #000000 !important;
}
.white_text_shd {
    text-shadow: #ffffff -1px -1px 0px, #ffffff -1px 1px 0px, #ffffff 1px 1px 0px, #ffffff 1px -1px 0px;
}
.p_bot_space p, .p_bot_space_1 p{
	margin-bottom:0px !important;
}
.text_shadow{
	 text-shadow:
    -1px -1px 0 #fff,  
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff,  /* Border effect */
     3px  3px 0px rgba(0, 0, 0, 1); 
}
.text_shadow_1 {
	text-shadow:
    -1px -1px 0 #fff,  
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff,  /* Border effect */
     2px  3px 0px rgba(0, 0, 0, 1);
}
.img_bg_round:after {
	content:"";
}
	@media screen and (max-width: 380px) {
	.img_rotate .fusion-text {
		font-size: 4.1vw;
		margin-right: 20px !important;
		margin-left: 20px !important;
	}
	.cloud_img_sec .cloud_middle_img {
		margin-top: 50px;
	}
	.cloud_img_sec .cloud_text_1 {
		margin-top: -135px !important;
  		margin-left: -60px !important;
		font-size: 13px !important;
	}
	.cloud_img_sec .cloud_img_2 .fusion-imageframe {
		transform: rotate(180deg);
	}
	.cloud_img_sec .cloud_text_2{
		margin-top: -95px !important;
  		margin-right: -50px !important;
		margin-bottom: 30px !important;
		font-size: 13px !important;
	}
	.Whcloud_img_sec .cloud_text_4 {
		margin-top: -184px;
		margin-left: 60px;
		font-size: 16px;
	}
	.Whcloud_img_sec .cloud_text_5 {
		margin-top: -5px;
		margin-left: -15px;
		font-size: 16px;
	}
	.img_and_chrt .cartoon {
		
	}
	.img_and_chrt .bubble .fusion-image-element {
		margin-right:-25px !important;
	}
	.research_text {
		margin-top: -130px !important;
		z-index: 99;
		margin-left: -10px !important;
		line-height: 1.4 !important;
		font-size: 10px !important;
	}
	.top_header_m .col_1_logo_mob {
		margin-bottom:0px !important;
		position: absolute !important;
		left: 50% !important;
		transform: translateX(-50%) !important;
		width: auto !important;
		max-width: 100% !important;
		z-index: 1;
	}
	.top_header_m .social_icon_m {
		width:30% !important;
		margin-bottom:0px !important;
		margin-left: auto !important;
		display: flex !important;
		align-items: center !important;
	}
	.social_icon_m .awb-menu__m-toggle {
		padding-top: 10px !important;
    	padding-right: 0px !important;
	}
	.social_icon_m .fusion-social-network-icon {
		padding-top: 5px !important;
		padding-right: 5px !important;
		padding-bottom: 5px !important;
		padding-left: 5px !important;
		font-size: 12px !important;
	}
}
@media only screen and (min-width: 381px) and (max-width: 430px){
	.img_rotate .fusion-text {
		font-size: 4.6vw;
		margin-right: 30px !important;
		margin-left: 30px !important;
	}
	.cloud_img_sec .cloud_middle_img {
		margin-top: 50px;
	}
	.cloud_img_sec .cloud_text_1 {
		margin-top: -135px !important;
  		margin-left: -130px !important;
		font-size: 13px !important; 
	}
	.cloud_img_sec .cloud_img_2 .fusion-imageframe {
		transform: rotate(180deg);
	}
	.cloud_img_sec .cloud_text_2{
		margin-top: -95px !important;
  		margin-right: -130px !important;
		margin-bottom: 30px !important;
		font-size: 13px !important;
	}
	.Whcloud_img_sec .cloud_text_4 {
		margin-top: -224px;
		margin-left: 60px;
		font-size: 18px;
	}
	.Whcloud_img_sec .cloud_text_5 {
		margin-top: -5px;
		margin-left: -15px;
		font-size: 18px;
	}
	.img_and_chrt .bubble .fusion-image-element {
		margin-right:-25px !important;
	}
	.research_text {
		margin-top: -150px !important;
		z-index: 99;
		margin-left: -10px !important;
		line-height: 1.4 !important;
		font-size: 12px !important;
	}
	.top_header_m .col_1_logo_mob {
		margin-bottom:0px !important;
		position: absolute !important;
		left: 50% !important;
		transform: translateX(-50%) !important;
		width: auto !important;
		max-width: 100% !important;
		z-index: 1;
	}
	.top_header_m .social_icon_m {
		width:25% !important;
		margin-bottom:0px !important;
		margin-left: auto !important;
		display: flex !important;
		align-items: center !important;
	}
	.social_icon_m .awb-menu__m-toggle {
		padding-top: 10px !important;
    	padding-right: 0px !important;
	}
	.social_icon_m .fusion-social-network-icon {
		padding-top: 5px !important;
		padding-right: 5px !important;
		padding-bottom: 5px !important;
		padding-left: 5px !important;
		font-size: 12px !important;
	}
	.bt_zindex {
		font-size: 14px !important;
	}
	.join_our_bt .fusion-button {
		font-size: 11px !important;
	}
}
@media only screen and (min-width: 431px) and (max-width: 480px){
	.img_rotate .fusion-text {
		font-size: 4.7vw;
		margin-right: 30px !important;
		margin-left: 30px !important;
	}
	.cloud_img_sec .cloud_middle_img {
		margin-top: 50px;
	}
	.cloud_img_sec .cloud_text_1 {
		margin-top: -135px !important;
  		margin-left: -160px !important;
		font-size: 13px !important;
	}
	.cloud_img_sec .cloud_img_2 .fusion-imageframe {
		transform: rotate(180deg);
	}
	.cloud_img_sec .cloud_text_2{
		margin-top: -95px !important;
  		margin-right: -160px !important;
		margin-bottom: 30px !important;
		font-size: 13px !important;
	}
	.Whcloud_img_sec .cloud_text_4 {
		margin-top: -264px;
		margin-left: 60px;
		font-size: 20px;
	}
	.Whcloud_img_sec .cloud_text_5 {
		margin-top: -5px;
		margin-left: -15px;
		font-size: 20px;
	}
	.img_and_chrt .bubble .fusion-image-element {
		margin-right:-25px !important;
	}
	.research_text {
		margin-top: -170px !important;
		z-index: 99;
		margin-left: -10px !important;
		line-height: 1.4 !important;
		font-size: 13px !important;
	}
	.top_header_m .col_1_logo_mob {
		margin-bottom:0px !important;
		position: absolute !important;
		left: 50% !important;
		transform: translateX(-50%) !important;
		width: auto !important;
		max-width: 100% !important;
		z-index: 1;
	}
	.top_header_m .social_icon_m {
		width:22% !important;
		margin-bottom:0px !important;
		margin-left: auto !important;
		display: flex !important;
		align-items: center !important;
	}
	.social_icon_m .awb-menu__m-toggle {
		padding-top: 10px !important;
    	padding-right: 0px !important;
	}
	.social_icon_m .fusion-social-network-icon {
		padding-top: 5px !important;
		padding-right: 5px !important;
		padding-bottom: 5px !important;
		padding-left: 5px !important;
		font-size: 12px !important;
	}
}
@media only screen and (min-width: 481px) and (max-width: 800px){
	.Whcloud_img_sec .cloud_text_4 {
		margin-top: -280px;
		margin-left: 60px;
	}
	.Whcloud_img_sec .cloud_text_5 {
		margin-top: -5px;
		margin-left: -15px;
	}
}
@media only screen and (min-width: 481px) and (max-width: 580px){
	.cloud_img_sec .cloud_text_1 {
		margin-top: -130px !important;
  		margin-left: -35px !important;
		font-size: 12px !important;
	}
	.cloud_img_sec .cloud_text_2{
		margin-top: -120px !important;
  		margin-right: -40px !important;
		margin-bottom: 30px !important;
		font-size: 12px !important;
	}
	#sec_order .fusion-flex-column {
	  order: 0 !important;
	  width:50%;
	}
	#sec_order .fusion-flex-column:last-child {
	  width:100% !important;
	}
	.cloud_img_sec .cloud_middle_img {
		margin-top: 50px;
	}
	.img_and_chrt .bubble .fusion-image-element {
		margin-right:-25px !important;
	}
	.research_text {
		margin-top: -190px !important;
		z-index: 99;
		margin-left: -10px !important;
		line-height: 1.4 !important;
	}
	.top_header_m .col_1_logo_mob {
		margin-bottom:0px !important;
		position: absolute !important;
		left: 50% !important;
		transform: translateX(-50%) !important;
		width: auto !important;
		max-width: 100% !important;
		z-index: 1;
	}
	.top_header_m .social_icon_m {
		width:22% !important;
		margin-bottom:0px !important;
		margin-left: auto !important;
		display: flex !important;
		align-items: center !important;
	}
	.social_icon_m .awb-menu__m-toggle {
		padding-top: 10px !important;
    	padding-right: 0px !important;
	}
	.social_icon_m .fusion-social-network-icon {
		padding-top: 5px !important;
		padding-right: 5px !important;
		padding-bottom: 5px !important;
		padding-left: 5px !important;
		font-size: 12px !important;
	}
}
@media only screen and (min-width: 581px) and (max-width: 680px){
	.cloud_img_sec .cloud_text_1 {
		margin-top: -135px !important;
  		margin-left: -90px !important;
		font-size: 13px !important;
	}
	.cloud_img_sec .cloud_text_2{
		margin-top: -120px !important;
  		margin-right: -90px !important;
		margin-bottom: 30px !important;
		font-size: 13px !important;
	}
	#sec_order .fusion-flex-column {
	  order: 0 !important;
	  width:50%;
	}
	#sec_order .fusion-flex-column:last-child {
	  width:100% !important;
	}
	.cloud_img_sec .cloud_middle_img {
		margin-top: 0px;
	}
	.top_header_m .col_1_logo_mob {
		margin-bottom:0px !important;
		position: absolute !important;
		left: 50% !important;
		transform: translateX(-50%) !important;
		width: auto !important;
		max-width: 100% !important;
		z-index: 1;
	}
	.top_header_m .social_icon_m {
		width:17% !important;
		margin-bottom:0px !important;
		margin-left: auto !important;
		display: flex !important;
		align-items: center !important;
	}
	.social_icon_m .awb-menu__m-toggle {
		padding-top: 10px !important;
    	padding-right: 0px !important;
	}
	.social_icon_m .fusion-social-network-icon {
		padding-top: 5px !important;
		padding-right: 5px !important;
		padding-bottom: 5px !important;
		padding-left: 5px !important;
		font-size: 12px !important;
	}
}
@media only screen and (min-width: 581px) and (max-width: 630px){
	.research_text {
		margin-top: -190px !important;
		z-index: 99;
		margin-left: -70px !important;
		line-height: 1.4 !important;
	}
}
@media only screen and (min-width: 631px) and (max-width: 680px){
	.research_text {
		margin-top: -190px !important;
		z-index: 99;
		margin-left: -90px !important;
		line-height: 1.4 !important;
	}
}
@media only screen and (min-width: 725px) and (max-width: 800px){
	.research_text {
		margin-top: -190px !important;
		z-index: 99;
		margin-left: -160px !important;
		line-height: 1.4 !important;
	}
}
@media only screen and (min-width: 681px) and (max-width: 750px){
	#sec_order .fusion-flex-column {
	  order: 0 !important;
	  width:50%;
	}
	#sec_order .fusion-flex-column:last-child {
	  width:100% !important;
	}
	.cloud_img_sec .cloud_text_1 {
		margin-top: -135px !important;
  		margin-left: -130px !important;
		font-size: 13px !important;
	}
	.cloud_img_sec .cloud_text_2{
		margin-top: -120px !important;
  		margin-right: -130px !important;
		font-size: 13px !important;
	}
	.top_header_m .col_1_logo_mob {
		margin-bottom:0px !important;
		position: absolute !important;
		left: 50% !important;
		transform: translateX(-50%) !important;
		width: auto !important;
		max-width: 100% !important;
		z-index: 1;
	}
	.top_header_m .social_icon_m {
		width:15% !important;
		margin-bottom:0px !important;
		margin-left: auto !important;
		display: flex !important;
		align-items: center !important;
	}
	.social_icon_m .awb-menu__m-toggle {
		padding-top: 10px !important;
    	padding-right: 0px !important;
	}
	.social_icon_m .fusion-social-network-icon {
		padding-top: 5px !important;
		padding-right: 5px !important;
		padding-bottom: 5px !important;
		padding-left: 5px !important;
		font-size: 12px !important;
	}
}
@media only screen and (min-width: 751px) and (max-width: 800px){
	#sec_order .fusion-flex-column {
	  order: 0 !important;
	  width:50%;
	}
	#sec_order .fusion-flex-column:last-child {
	  width:100% !important;
	}
	.cloud_img_sec .cloud_text_1 {
		margin-top: -135px !important;
  		margin-left: -150px !important;
		font-size: 13px !important;
	}
	.cloud_img_sec .cloud_text_2{
		margin-top: -120px !important;
  		margin-right: -150px !important;
		font-size: 13px !important;
	}
	.top_header_m .col_1_logo_mob {
		margin-bottom:0px !important;
		position: absolute !important;
		left: 50% !important;
		transform: translateX(-50%) !important;
		width: auto !important;
		max-width: 100% !important;
		z-index: 1;
	}
	.top_header_m .social_icon_m {
		width:13% !important;
		margin-bottom:0px !important;
		margin-left: auto !important;
		display: flex !important;
		align-items: center !important;
	}
	.social_icon_m .awb-menu__m-toggle {
		padding-top: 10px !important;
    	padding-right: 0px !important;
	}
	.social_icon_m .fusion-social-network-icon {
		padding-top: 5px !important;
		padding-right: 5px !important;
		padding-bottom: 5px !important;
		padding-left: 5px !important;
		font-size: 12px !important;
	}
}
@media only screen and (min-width: 801px) and (max-width: 900px){
	.cloud_img_sec .cloud_text_1 h1, .cloud_img_sec .cloud_text_2 h1 {
		font-size:12px !important;
	}
	.cloud_img_sec .cloud_text_1 {
		margin-top: -120px !important;
  		margin-left: -20px !important;
	}
	.cloud_img_sec .cloud_text_2{
		margin-top: -115px !important;
  		margin-right: -20px !important;
	}
	.cloud_img_sec .cloud_middle_img {
		margin-top: 50px;
	}
	.Whcloud_img_sec .cloud_text_4 {
		margin-top: -174px;
		margin-left: 60px;
		font-size: 16px;
	}
	.Whcloud_img_sec .cloud_text_5 {
		margin-top: -5px;
		margin-left: -15px;
		font-size: 16px;
	}
	.research_text {
		margin-top: -160px !important;
		z-index: 99;
		margin-left: -60px !important;
		line-height: 1.4 !important;
		font-size: 12px !important;
	}
	.top_header_m .col_1_logo_mob {
		margin-bottom:0px !important;
	}
	.top_header_m .social_icon_m {
		margin-bottom:0px !important;
	}
	.social_icon_m .awb-menu__m-toggle {
		padding-top: 10px !important;
    	padding-right: 0px !important;
	}
	.social_icon_m .fusion-social-network-icon {
		padding-top: 5px !important;
		padding-right: 5px !important;
		padding-bottom: 5px !important;
		padding-left: 5px !important;
		font-size: 12px !important;
	}
	.social_icon_m .fusion-social-links {
		margin-top:0px !important;
	}
}
@media only screen and (min-width: 901px) and (max-width: 1000px){
	.cloud_img_sec .cloud_text_1 {
		margin-top: -135px !important;
  		margin-left: -30px !important;
	}
	.cloud_img_sec .cloud_text_2{
		margin-top: -115px !important;
  		margin-right: -30px !important;
	}
	.cloud_img_sec .cloud_middle_img {
		margin-top: 50px;
	}
	.research_text {
		margin-top: -175px !important;
		z-index: 99;
		margin-left: -60px !important;
		line-height: 1.4 !important;
		font-size: 13px !important;
	}
}
@media only screen and (min-width: 901px) and (max-width: 1024px){
	.social_icon_m .fusion-social-links {
		margin-top:0px !important;
	}
	.social_icon_m .awb-menu__m-toggle {
		padding-top: 10px !important;
    	padding-right: 0px !important;
	}
}
@media only screen and (min-width: 1001px) and (max-width: 1200px){
	.cloud_img_sec .cloud_text_1 {
		margin-top: -135px !important;
  		margin-left: -60px !important;
	}
	.cloud_img_sec .cloud_text_2{
		margin-top: -115px !important;
  		margin-right: -60px !important;
	}
	.cloud_img_sec .cloud_middle_img {
		margin-top: 50px;
	}
}
@media only screen and (min-width: 1001px) and (max-width: 1100px){
	.research_text {
		margin-top: -190px !important;
		z-index: 99;
		margin-left: -60px !important;
		line-height: 1.4 !important;
		font-size: 14px !important;
	}
}
@media only screen and (min-width: 1101px) and (max-width: 1200px){
	.research_text {
		margin-top: -190px !important;
		z-index: 99;
		margin-left: -100px !important;
		line-height: 1.4 !important;
		font-size: 14px !important;
	}
}
@media only screen and (min-width: 481px) and (max-width: 530px){
	.img_rotate .fusion-text {
		font-size: 5vw;
		margin-right: 35px !important;
		margin-left: 35px !important;
	}
}
@media only screen and (min-width: 531px) and (max-width: 600px){
	.img_rotate .fusion-text {
		font-size: 5vw;
		margin-right: 40px !important;
		margin-left: 40px !important;
	}
}
@media only screen and (min-width: 601px) and (max-width: 700px){
	.img_rotate .fusion-text {
		font-size: 5.5vw;
		margin-right: 45px !important;
		margin-left: 45px !important;
	}
}
@media only screen and (min-width: 701px) and (max-width: 800px){
	.img_rotate .fusion-text {
		font-size: 5.55vw;
		margin-right: 45px !important;
		margin-left: 45px !important;
	}
}
@media only screen and (min-width: 801px) and (max-width: 900px){
	.img_rotate .fusion-text {
		font-size: 1.2vw;
		margin-right: 20px !important;
		margin-left: 20px !important;
	}
	.cloud_img_sec .cloud_text_3{
		margin-top: -125px !important;
  		margin-right: -20px !important;
	}
	.cloud_img_sec .cloud_text_3 h1{
		font-size:10px !important;
	}
}
@media only screen and (min-width: 901px) and (max-width: 1024px){
	.cloud_img_sec .cloud_text_3{
		margin-top: -145px !important;
  		margin-right: -20px !important;
	}
	.cloud_img_sec .cloud_text_3 h1{
		font-size:12px !important;
	}
		.Whcloud_img_sec .cloud_text_4 {
		margin-top: -194px;
		margin-left: 60px;
		font-size: 16px;
	}
	.Whcloud_img_sec .cloud_text_5 {
		margin-top: -5px;
		margin-left: -15px;
		font-size: 16px;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1150px){
	.cloud_img_sec .cloud_text_3{
		margin-top: -165px !important;
  		margin-right: -20px !important;
	}
	.cloud_img_sec .cloud_text_3 h1{
		font-size:12px !important;
	}
}
@media only screen and (min-width: 901px) and (max-width: 1150px){
	.img_rotate .fusion-text {
		font-size: 1.4vw;
		margin-right: 20px !important;
		margin-left: 20px !important;
	}
}
@media only screen and (min-width: 1151px) and (max-width: 1250px){
	.img_rotate .fusion-text {
		font-size: 1.4vw;
		margin-right: 20px !important;
		margin-left: 20px !important;
	}
}
@media screen and (max-width: 800px) { 
.align_center .sm-text-align-center {
	width:100%;	
}
.p_bot_space p {
	font-size:60% !important;
	text-align:center !important;
}
.img_rotate .fusion-text {
	line-height: 1.5 !important;
    margin-top: -130% !important;
}
.cloud_img_sec .cloud_text_3{
		margin-top: -175px !important;
  		margin-right: -20px !important;
		margin-bottom: 30px !important;
	}
	.li_marker_ctr ul {
	margin-left:0px;
	padding-left:0px;
		margin-top: 0;
}
.bt_zindex_1 {
	font-size: 15px !important;
}
.bt_zindex .fusion-button-text {
	text-align:center;
}
.font_size_Msmall p{
	font-size: 24px;
	line-height: 1.3;
}
	.header_text h5{
		font-size:18px !important;
	}
	.text_shadow, .home_text_line_space {
		line-height: 1.3 !important;
	}
	.Fsize_Help_Bring {
		font-size: 17px !important;
	}
	.H_4box_Fsize h4 {
		font-size:20px !important;
	}
	.title_text_WSD_Mo h2 {
		font-size: 30px !important;
  		line-height: 1.4;
		text-shadow: 3px 3px 0px #ff7f00 !important;
	}
	.Ttext_Abt_OOS_Mo h2 {
		font-size: 30px !important;
  		line-height: 1.4;
		text-shadow: 3px 3px 0px #4b0082 !important;
	}
	.text_shadow_1 h4 {
		font-size: 24px !important;
	}
	.STtext_Abt_FCC_Mo {
		font-size: 22px !important;
  		line-height: 1.4;
	}
	.Ttext_LR_LR_Mo h2 {
		font-size: 30px !important;
  		line-height: 1.4;
		text-shadow: 3px 3px 0px #df9db2 !important;
	}
	.level_box_1 h6, .level_box_2 h6, .level_box_3 h6 {
		font-size: 18px !important;
	}
	.level_box_1 .level_box_Title_space {
		margin-top:-50px !important;
	}
	.level_box_2 .level_box_Title_space {
		margin-top:0px !important;
	}
	.level_box_3 .level_box_Title_space {
		margin-top:-19px !important;
	}
	.Ttext_LR_ORS_Mo h2 {
		font-size: 28px !important;
  		line-height: 1.4;
		text-shadow: 3px 3px 0px #ffc40c !important;
	}
	.Ttext_LR_WM_Mo h2 {
		text-shadow: 3px 3px 0px #ffc40c !important;
		font-size: 30px !important;
	}
	.Ttext_LR_TSTS_Mo h2 {
		font-size: 30px !important;
  		line-height: 1.4;
		text-shadow: 3px 3px 0px #df9db2 !important;
	}
	.Ttext_LR_WOER_Mo h2 {
		text-shadow: 3px 3px 0px #df9db2 !important;
		font-size: 19px !important;
	}
	.Ttext_LR_BTSO_Mo h4 {
		font-size: 22px !important;
	}
		.mobile-break {
		display: block !important;
			line-height: 0;
	  }
	.Ttext_LR_RSRI_Mo h2 {
		font-size: 30px !important;
	}
	.Ttext_LR_APPF_Mo h4 {
		font-size: 20px !important;
	}
	.Ttext_GTB_TYIW_Mo .text_shadow_1 h2 {
		font-size: 24px !important;
	}
	.Ttext_GTB_WJ_Mo .text_shadow_1 h2 {
		font-size: 30px !important;
	}
	.video_br .text_shadow_1 h2 {
		font-size: 30px !important;
	}
	.Ttext_GTB_CYWT_Mo .text_shadow_1 h2 {
		font-size: 30px !important;
	}
	.form_bt, .form_bt_free {
		line-height: 1.3 !important;
  		font-size: 19px !important;
		padding-right: 20px;
		padding-left: 20px;
	}
	.Ptext_GTB_CBTR_Mo {
		font-size: 18px !important;
	}
	.Ttext_GTB_WHN_Mo .text_shadow_1 h2 {
		font-size: 30px !important;
	}
	.WHN_cont_box .content-container {
		font-size: 18px !important;
	}
	.Ttext_GTB_NMH_Mo .text_shadow_1 h2 {
		font-size: 30px !important;
	}
	.Ttext_GTB_NMH_Mo .img_cou_cnt {
		text-align:center !important;
	}
	.Ttext_GTB_NMH_Mo .img_cou_cnt img {
		float:none !important;
		margin-bottom: 10px;
    	margin-top: -10px;
	}
	.Ttext_GTB_NMH_Mo p {
		font-size:18px !important;
		margin-bottom: 30px !important;
	}
	.Ttext_GTB_NMH_Mo .bt_zindex {
		margin-bottom: 30px !important;
	}
	.Ttext_RAI_NMH_Mo .text_shadow_1 h2 {
		font-size: 30px !important;
	}
	.bt_report  .bt_zindex_1 {
	    margin-bottom: 40px !important;
	}
	.Ttext_RAI_WWL_Mo .text_shadow_1 h2 {
		font-size: 30px !important;
	}
	.what_we_img_sec .cart_img img{
		max-width: 70%;
	}
	.Ttext_RAI_ARE_Mo .text_shadow_1 h2 {
		font-size: 30px !important;
	}
	.Ttext_RAI_ARE_Mo ul {
		margin-top:0px;
	}
	.Ttext_RAI_WSN_Mo .text_shadow_1 h2 {
		font-size: 30px !important;
	}
	.Ttext_RAI_ITW_Mo .text_shadow_1 h2 {
		font-size: 30px !important;
	}
}
.mobile-break {
  display: none;
	line-height: 0;
}
@media only screen and (min-width: 801px) and (max-width: 1024px){
	.align_center .fusion-title {
	width:100%;	
}
.align_center .sm-text-align-center {
	width:100%;	
}
.bt_zindex_1 {
	font-size: 15px !important;
}
.bt_zindex .fusion-button-text {
	text-align:center;
}
}
@media only screen and (min-width: 620px) and (max-width: 700px){
	.carefully_cart .fusion-image-element {
		margin-top: -180px !important;
		margin-right:-60px !important;
	}
}
@media only screen and (min-width: 701px) and (max-width: 750px){
	.carefully_cart .fusion-image-element {
		margin-top: -180px !important;
		margin-right:35px !important;
	}
}
@media only screen and (min-width: 751px) and (max-width: 800px){
	.carefully_cart .fusion-image-element {
		margin-top: -180px !important;
		margin-right:80px !important;
	}
}
@media only screen and (min-width: 801px) and (max-width: 848px){
	.carefully_cart .fusion-image-element {
		margin-top: -180px !important;
		margin-right:-200px !important;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1110px){
	.carefully_cart .fusion-image-element {
		margin-top: 0px !important;
	}
}
@media only screen and (min-width: 1111px) and (max-width: 1200px){
	.carefully_cart .fusion-image-element {
		margin-top: -180px !important;
		margin-right:-60px !important;
	}
}
@media only screen and (min-width: 2200px) and (max-width: 2600px){
	.bg_pos {
		padding-bottom: 150px !important;
	}
	.bg_pos_levelled {
		padding-bottom: 355px !important;
	}
	.bg_pos_get {
		padding-bottom: 230px !important;
	}
	.bg_pos_research {
		padding-bottom: 380px !important;
	}
}
@media only screen and (min-width: 1950px) and (max-width: 2600px){
	.bg_pos_inner {
		padding-bottom: 215px !important;
    	margin-top: -200px !important;
	}
	  .bg_pos_inner_research {
    padding-bottom: 370px !important;
    margin-top: -370px !important;
  }
	.bg_pos_inner_about {
    padding-bottom: 300px !important;
    margin-top: -290px !important;
  }
}